I use Visual Studio 2017 to debug plugin dll

I use the visual studio 2017 to debug my plugin dll , and i set the debug exe is amibroker
and then i get the amibroker exit error code is 3

what can i do for this

If you want to run AmiBroker under x86/x64 binary debugger you need to use version 6.10 or earlier.

so

  1. where can i get the version 6.10 or earlier for debug my plugin dll

  2. or how to run AmiBroker under x86/x64 binary debugger on lastversion .

3 or any suggest for debug my plugin dll any other way .

All versions are announced (with download links) at: http://www.amibroker.com/devlog/ - there is a search field on the DevLog that makes it easy to find any version.

tks for that , i can find the old version of Amibroker

but any advise for the point 2 , point 3

I already answered in my previous response - to debug your DLL use v 6.10